<?php
include("../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página

include("../configuracao.php");//confirma no banco de dados
include("../inclusos/funcoes.php");
require_once("../inclusos/verifica_inject.php");	

$mysqli = new mysqli($servidor, $usuario, $senha, $banco);

print $query;

if (mysqli_connect_errno())
{
die(mysqli_connect_error());
exit();
}
$mysqli->query("SET NAMES 'utf8'");

if(isset($_GET['term']))
{
$q = $mysqli->real_escape_string($_GET['term']);
$buscar = str_replace(" ","%",$q);
$buscar_novo = utf8_encode($buscar);
//echo $buscar_novo;
$sql = $mysqli->query("SELECT * FROM produtos WHERE cod_produto LIKE '%".$buscar_novo."%' OR titulo LIKE '%".$buscar_novo."%'");

	while ($row = $sql->fetch_assoc()) {
		$data[] = array(
			'label' => utf8_decode($row['titulo']),
			'titulo' => utf8_decode($row['titulo']),
			'idproduto' => $row['idproduto'],						
		);
    }
echo json_encode($data);
}

?>